Subject: bug#38181: Actual height of mode-line not taken into account

From: Carlos Pita <[email-masked]>
Date: Mon, 18 Oct 2021 12:56:57 -0300

Hi Martin,

Thank you very much.

I've tested it in both master and emacs-28 branches and I've seen none
of the aforementioned issues nor, at least in a cursory examination,
any regression.

It seems like you're displaying the modeline instead of merely using
the current height? There is no perceptible flickering in any case.

Best regards,
Carlos